<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huimv.admin.mapper.CameraBrandMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huimv.admin.entity.CameraBrand">
        <id column="id" property="id" />
        <result column="brand_name" property="brandName" />
        <result column="main_stream" property="mainStream" />
        <result column="assist_stream" property="assistStream" />
        <result column="stream_type" property="streamType" />
        <result column="farm_id" property="farmId" />
    </resultMap>

</mapper>
